/*******************************
 * CSS Styles for User Comments
 *******************************/

.comments_header
{
    font-size: 18px;
    background-color: #000000;
    color: #FFFFFF;
    padding: 5px;
}

.comment_entry
{
    background-color: #000000;
    padding: 5px;
}

.comment_subheader
{
    color: #FF6600;
    font-weight: bold;
    font-size: 12px;
}

.comment_message
{
    color: #FFFFFF;
    font-size: 14px;
    background-color: #666666;
    padding: 5px;
}

.comment_form
{
    padding: 10px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 14px;
}